@import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&family=Figtree:ital,wght@0,300..900;1,300..900&family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Laila:wght@300;400;500;600;700&family=Lora:ital,wght@0,400..700;1,400..700&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Nunito+Sans:ital,opsz,wght@0,6..12,200..1000;1,6..12,200..1000&family=Playfair+Display:ital,wght@0,400..900;1,400..900&family=Work+Sans:ital,wght@0,100..900;1,100..900&display=swap');

*{
    margin:0;
    padding:0;
    box-sizing: border-box;
}

body{
    font-family: "Work Sans", serif !important;
    background-color: #f9f9f9 !important;
}

.top-navbar-container{
    background-color: #fff;
    background-size: cover;
    
}

.container-fluid{
    max-width: 1440px !important;
}

.item01{
    color: #fff !important;
    margin-right: 20px !important;
    font-weight: 500 !important;
    letter-spacing: 0.25px !important;
}

.item02{
    color: #000 !important;
    font-weight: 500 !important;
    letter-spacing: 0.25px !important;
    margin-bottom: 20px !important;
    font-size: 17px !important;
}
.button02{
    background-color: #f0b748;
    width: 150px;
    height: 38px;
    border: 0px;
    letter-spacing: 0.5px;
    font-weight: 400;
    border-radius: 4px;
}
.marquee-container{
    background-color: #fff;
}
.marquee-container {
    overflow: hidden;
    white-space: nowrap;
    position: relative;
    background-color: #fff; /* Optional background color */

  }
  
  .marquee {
    display: flex;
    gap: 20px; /* Space between items */
    animation: marquee 50s linear infinite;
  }
  
  
  
  /* Marquee animation */
  @keyframes marquee {
    0% {
      transform: translateX(100%);
    }
    100% {
      transform: translateX(-100%);
    }
  }

.span02{
    color: #063cbf;
    font-size: 18px;
}

.paragraph03{
    text-transform: uppercase;
    white-space: nowrap;
}

.payment-container{
    background-color: #fff;
    border-top: 1px solid #f9f9f9;
    border-bottom: 1px solid #f9f9f9;
}

.footer-description{
    font-size: 14px;
}

.footer-sub-heading{
    color: #215dee;
    cursor: pointer;
}

.footer-headings{
    color: #000;
    font-size: 17px;
    font-weight: 400;
    cursor: pointer;
}

.footer-description01{
    color: #ffffff80;
    font-size: 13px;
}

.company-container{
    background-color: #fff;
    border-radius: 20px;
    border: 1px solid #cacaca;
    height: 100%;
}

.user-container{
    background-color: #fff;
    border-radius: 20px;
    box-shadow: 0 4px 12px 0 rgba(133, 143, 195, .33);
    height: 100%;
}


@media screen and (min-width: 992px){
    .span01{
        color: #063CBF !important;
        text-decoration: underline !important;
    }
    
    .span01:hover{
        text-decoration: none !important;
    }
    
    .paragraph01{
        letter-spacing: 0.5px;
        margin-right: 15px;
        padding-top: 5px;
    }
    
    .button01{
        background-color: #f0b748;
        width: 120px;
        height: 35px;
        border: 0px;
        letter-spacing: 0.5px;
        font-weight: 500;
        border-radius: 4px;
    }
    .navbar01{
        background: linear-gradient(245deg, #215dee 1.86%, #063cbf 36.14%, #021440 98.66%) !important;
        background-size: cover;
        padding-left: 90px !important;
        padding-right: 90px !important;
    }
    .logo-image{
        width: 150px !important;
    }
    .dropdown-menu01{
        width: 300px !important;
    }
    .bg-container01{
        background: linear-gradient(245deg, #215dee 1.86%, #063cbf 36.14%, #021440 98.66%) !important;
        background-size: cover;
        padding-left: 90px !important;
        padding-right: 90px !important;
    }
    .heading01{
        color: #fff;
        font-size: 35px;
        font-weight: 400;
        line-height: 45px;
    }
    .paragraph02{
        color: #fff;
        font-size: 16px;
        line-height: 30px;
    }
    .list01{
        color: #fff;
        font-size: 16px;
    }
    .button03{
        background-color: #f0b748;
        width: 100%;
        height: 55px;
        border: 0px;
        letter-spacing: 0.1px;
        font-weight: 400;
        border-radius: 4px;
        font-size: 17px;
    }
    .button030{
        background-color: #f0b748;
        width: 45%;
        height: 55px;
        border: 0px;
        letter-spacing: 0.1px;
        font-weight: 400;
        border-radius: 4px;
        font-size: 17px;
    }
    .button04{
        background-color: transparent;
        width: 100%;
        height: 55px;
        border: 1px solid #f0b748;
        letter-spacing: 0.1px;
        font-weight: 400;
        border-radius: 4px;
        font-size: 17px;
        color: #fff;
    }
    .bg-container02{
        background: #fff;
        background-size: cover;
        padding-left: 90px !important;
        padding-right: 90px !important;
    }
    .heading02{
        color: #000;
        font-size: 28px;
        text-align: center;
        font-weight: 400;
    }
    .paragraph04{
        color: #000;
        font-size: 17px;
        width: 1000px;
        text-align: center;
        padding-top: 10px;
    }
    .heading03{
        color: #000;
        font-size: 24px;
        font-weight: 400;
    }
    .paragraph05{
        color: #000;
        font-size: 17px;
        line-height: 30px;
    }
    .icon-image{
        width: 70px;
        height: 60px;
    }
    .button05{
        background-color: #f0b748;
        width: 20%;
        height: 55px;
        border: 0px;
        letter-spacing: 0.1px;
        font-weight: 400;
        border-radius: 4px;
        font-size: 17px;
        margin-right: 10px;
        color: #000 !important;
    }
    .button06{
        background-color: transparent;
        width: 20%;
        height: 55px;
        border: 1px solid #f0b748;
        letter-spacing: 0.1px;
        font-weight: 400;
        border-radius: 4px;
        font-size: 17px;
        color: #000;
    }
    .new01{
        margin-top: 50px;
    }
    .footer-logo{
        width: 35%;
    }
    .social-icons-heading{
        font-size: 22px;
    }
    .icons-container{
        background-color: #063CBF;
        width: 45px;
        height: 45px;
        border-radius: 8px;
        border: 0px;
    }
    .icons01{
        color: #fff;
        font-size: 21px;
        text-align: center;
    }

    .bottom-footer-container{
        background-color: #063cbf;
        padding-left: 90px !important;
        padding-right: 90px !important;
        background-size: cover;
    }
    .nn01{
        margin-right: 15px;
    }
    .button07{
        background-color: #f0b748;
        width: 42%;
        height: 55px;
        border: 0px;
        letter-spacing: 0.1px;
        font-weight: 400;
        border-radius: 4px;
        font-size: 17px;
        margin-right: 10px;
    }
    .button08{
        background-color: #f0b748;
        width: 90%;
        height: 55px;
        border: 0px;
        letter-spacing: 0.1px;
        font-weight: 400;
        border-radius: 4px;
        font-size: 17px;
        margin-right: 10px;
    }
    .button09{
        background-color: transparent;
        width: 90%;
        height: 55px;
        border: 1px solid #f0b748;
        letter-spacing: 0.1px;
        font-weight: 400;
        border-radius: 4px;
        font-size: 17px;
        margin-right: 10px;
    }
    .button09:hover{
        background-color: #FDF6E9;
    }
    .chart-support-container{
        background-color: #fff;
        margin-top: 40px;
        width: 65%;
        box-shadow: 0 4px 24px 0 rgba(0, 0, 0, .06);
        border-radius: 15px;
        padding-left: 50px;
        padding-right: 50px;
    }
    .scontainer01{
        background-color: #eff0fc;
        width: 35%;
        height: 40px;
        border-radius: 30px;
        margin-right: 10px;
    }
    .card01{
        width: 33.33%;
    }
    .heading030{
        color: #000;
        font-size: 20px;
        font-weight: 400;
        line-height: 30px;
    }
    .banners{
        width: 100%;
    }
    .company-container01{
        background-color: #fff;
        border-radius: 20px;
        border: 1px solid #cacaca;
        height: 100%;
        width: 80%;
    }
    .scontainer02{
        background-color: #eff0fc;
        width: 100%;
        height: 50px;
        border-radius: 30px;
    }
    .scontainer02:hover{
        background-color: #f0b748;
    }
    .contacts-container{
        background-color: #fff;
        box-shadow: 0 4px 24px 0 rgba(0, 0, 0, .06);
        border-radius: 10px;
        width: 25%;
        border: 1px solid #cacaca;
        transition: transform 0.3s ease;
    }
    .na01{
        margin-right: 15px;
    }

    .flag-image{
        width: 12%;
    }
    .contacts-container:hover{
        transform: scale(1.05);
    }
    .heading04{
        text-align: center;
        font-size: 34px;
        font-weight: 400;
    }
    .form-control01{
        height: 60px !important;
        border-radius: 15px !important;
    }
    .form-button{
        background-color: #f0b748;
        width: 30%;
        height: 55px;
        border: 0px;
        letter-spacing: 0.1px;
        font-weight: 400;
        border-radius: 4px;
        font-size: 17px;
    }
    .form-button:hover{
        background-color: #F0B748;
    }
    .pdf-image{
        width: 70px;
        cursor: pointer;
    }
    .scontainer03{
        background-color: #eff0fc;
        width: 100%;
        height: 50px;
        border-radius: 30px;
    }
    .scontainer03:hover{
        background-color: #C4C8F4;
    }
    .read-more{
        font-size: 17px;
        margin-left: 10px;
        margin-top: 15px;
        cursor: pointer;
    }
    .read-more:hover{
        text-decoration: underline;
    }
    .mike01{
        width: 15%;
    }
    .question-container{
        background-color: #fff;
        border-radius: 12px;
        border: 1px solid #dcdcdc;
    }
    .question{
        font-size: 26px;
        font-weight: 400;
    }
    .question01{
        font-size: 20px;
        font-weight: 400;
    }
    .date{
        font-size: 13px;
        padding-top: 10px;
    }
    .plus01{
        color: #063CBF;
        font-size: 22px;
        margin-top: 2.5px;
    }
    .answer-content {
        display: none;
        transition: all 0.3s ease-in-out;
    }
    .event-container{
        background-color: #063cbf;
        background-size: cover;
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
    }
    .month-heading{
        color: #fff;
    }
    .chevrondown{
        color: #fff;
        font-size: 18px;
        margin-top: 5px;
    }
    .table-content{
        display: none;
        transition: all 0.8s ease-in-out;
    }
    .button10{
        background-color: #f0b748;
        width: 20%;
        height: 55px;
        border: 0px;
        letter-spacing: 0.1px;
        font-weight: 400;
        border-radius: 4px;
        font-size: 17px;
    }
    .card02{
        width: 25%;
    }
    .banner-image{
        width: 100%;
    }
    .heading06{
        color: #fff;
        font-size: 28px;
    }
    .globe-icon{
        width: 70px;
        height: 70px;
    }
    .heading07{
        color: #F0B748;
        font-weight: 600;
    }
    .currency{
        color: #fff;
    }
    .data-container{
        background-color: #063cbf;
        width: 85%;
        background-size: cover;
        margin-bottom: 20px;
    }
    .paragraph06{
        color: #fff;
    }
    .caret{
        color: #fff;
        font-size: 20px;
        cursor: pointer;
    }
    .data-content{
        width: 85% !important;
        margin-bottom: 25px;
        display: none;
    }
    .data-content.show {
        display: block; /* Show the content when the .show class is added */
      }
    .paragraph07{
        width: 700px;
        text-align: center;
    }
    .form-container368{
        background-color: #fff;
        width: 38%;
        border-radius: 22px;
        box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
        
    }
    .form-logo{
        width: 160px;
        margin-bottom: 20px;
    }
    .form-heading{
        text-align: center;
        font-size: 30px;
    }
    .form-control02{
        height: 45px !important;
        border: 1px solid #d7d7d7 !important;
    }
    .label02{
        font-size: 18px !important;
    }
    .form-button01{
        background-color: #000;
        width: 100%;
        height: 45px;
        border: 0px;
        border-radius: 5px;
        color: #fff;
        font-size: 18px;
        font-weight: 600;
    }
    .open_account{
        color: #000;
        font-size: 17px;
        text-decoration: underline;
    }
    .li{
        margin-left: 10px;
        margin-right: 10px;
    }
    .line{
        background-color: #dedede;
        width: 100%;
        height: 0.5px;
    }
    .risk{
        font-weight: 500;
    }
    .risk-decription{
        color: #6E6F73;
        margin-top: -5px !important;
    }
    .key-image{
        width: 20%;
        
    }

    .email-paragraph{
        color: #000;
        font-size: 17px;
    }

}


.t01{
    color: #063CBF !important;
    font-weight: 600 !important;
    text-align: center !important;
}

.t02{
    color: #099a32 !important;
    font-weight: 600 !important;
    text-align: center !important;
}

.scontainer01:hover{
    background-color: #DADCF8;
}
.msg{
    color: #063CBF;
    font-size: 17px;
    margin-right: 10px;
    margin-top: 14px;
}
.email01{
    color: #063CBF;
    font-size: 15px;
    margin-top: 11px;
}




@media screen and (max-width: 992px){

    .span01{
        color: #063CBF !important;
        text-decoration: underline !important;
    }
    
    .span01:hover{
        text-decoration: none !important;
    }
    
    .paragraph01{
        margin-right: 5px;
        padding-top: 5px;
        font-size: 13px;
    }
    
    .button01{
        background-color: #f0b748;
        width: 140px;
        height: 35px;
        border: 0px;
        letter-spacing: 0.5px;
        font-weight: 500;
        border-radius: 4px;
        margin-top: 5px;
    }

    .mobil-navbar{
        background: linear-gradient(245deg, #215dee 1.86%, #063cbf 36.14%, #021440 98.66%) !important;
        background-size: cover;
    }
    .logo-image{
        width: 140px;
    }
    .bars01{
        color: #fff;
        font-size: 24px;
        margin-top: 5px;
        cursor: pointer;
    }
    .sidebar {
        position: fixed;
        top: 0;
        right: -100%;
        width: 70%;
        height: 100%;
        background-color: #f9f9f9;
        color: #fff;
        transition: right 1s ease;
        box-shadow: -4px 0 6px rgba(0, 0, 0, 0.2);
        z-index: 1000;
        padding: 20px;
    }

    .sidebar.open {
        right: 0;
    }

    .sidebar .close-btn {
        position: absolute;
        top: 15px;
        right: 15px;
        font-size: 18px;
        cursor: pointer;
        color: #000;
    }
    .overlay {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: rgba(0, 0, 0, 0.5);
        opacity: 0;
        visibility: hidden;
        transition: opacity 0.3s ease, visibility 0.3s ease;
        z-index: 999;
    }

    .overlay.active {
        opacity: 1;
        visibility: visible;
    }
    .manual-dropdown{
        color: #181818;
        font-size: 16px;
        cursor: pointer;
    }
    .che01{
        font-size: 14px !important;
        transition: transform 0.3s ease;
    }
    .dropdown-content{
        background-color: #fff;
        border-radius: 5px;
        width: 100%;
        box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
        margin-top: -10px !important;
        display: none;
        transition: opacity 0.8s ease, transform 0.8s ease;
    }
    .mdropdown-item01{
        color: #181818;
        font-size: 15px !important;
        cursor: pointer;
    }
    .dropdown-content.show {
        display: block;
        opacity: 1;
        transform: translateY(0);
      }


      .manual-dropdown01{
        color: #181818;
        font-size: 16px;
        cursor: pointer;
    }
    .che01{
        font-size: 14px !important;
        transition: transform 0.3s ease;
    }
    .dropdown-content01{
        background-color: #fff;
        border-radius: 5px;
        width: 100%;
        box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
        margin-top: -10px !important;
        display: none;
        transition: opacity 0.8s ease, transform 0.8s ease;
    }
    .mdropdown-item01{
        color: #181818;
        font-size: 15px !important;
        cursor: pointer;
    }
    .mdropdown-item02{
        color: #181818;
        font-size: 15px !important;
        cursor: pointer;
    }
    .mdropdown-item01:hover{
        color: #063CBF;
        text-decoration: none !important;
    }
    .mdropdown-item02:hover{
        color: #063CBF;
        text-decoration: none !important;
    }
    .dropdown-content01.show {
        display: block;
        opacity: 1;
        transform: translateY(0);
      }
      .che02{
        font-size: 14px !important;
        transition: transform 0.3s ease;
    }
    .manual-dropdown02{
        color: #181818;
        font-size: 16px;
        cursor: pointer;
    }
    .mbutton01{
        background-color: #f0b748;
        width: 100%;
        height: 55px;
        border: 0px;
        letter-spacing: 0.1px;
        font-weight: 400;
        border-radius: 4px;
        font-size: 15px;
    }
    .mbutton02{
        background-color: transparent;
        width: 100%;
        height: 55px;
        border: 1px solid #f0b748;
        letter-spacing: 0.1px;
        font-weight: 400;
        border-radius: 4px;
        font-size: 15px;
        color: #000;
    }
    .bg-container01{
        background: linear-gradient(245deg, #215dee 1.86%, #063cbf 36.14%, #021440 98.66%) !important;
        background-size: cover;
        padding-left: 10px !important;
        padding-right: 10px !important;
    }
    .heading01{
        color: #fff;
        font-size: 35px;
        font-weight: 400;
        line-height: 45px;
    }
    .paragraph02{
        color: #fff;
        font-size: 14px;
    }
    .list01{
        color: #fff;
        font-size: 16px;
    }
    .button03{
        background-color: #f0b748;
        width: 100%;
        height: 55px;
        border: 0px;
        letter-spacing: 0.1px;
        font-weight: 400;
        border-radius: 4px;
        font-size: 15px;
    }
    .button030{
        background-color: #f0b748;
        width: 45%;
        height: 55px;
        border: 0px;
        letter-spacing: 0.1px;
        font-weight: 400;
        border-radius: 4px;
        font-size: 17px;
    }
    .button04{
        background-color: transparent;
        width: 100%;
        height: 55px;
        border: 1px solid #f0b748;
        letter-spacing: 0.1px;
        font-weight: 400;
        border-radius: 4px;
        font-size: 15px;
        color: #fff;
    }
    .bg-container02{
        background: #fff;
        background-size: cover;
        padding-left: 10px !important;
        padding-right: 10px !important;
    }
    .heading02{
        color: #000;
        font-size: 22px;
        text-align: center;
        font-weight: 400;
    }
    .paragraph04{
        color: #000;
        font-size: 15px;
        text-align: center;
        padding-top: 10px;
    }
    .heading03{
        color: #000;
        font-size: 20px;
        font-weight: 400;
    }
    .paragraph05{
        color: #000;
        font-size: 16px;
        line-height: 30px;
    }
    .icon-image{
        width: 50px;
        height: 40px;
    }
    .button05{
        background-color: #f0b748;
        width: 100%;
        height: 55px;
        border: 0px;
        letter-spacing: 0.1px;
        font-weight: 400;
        border-radius: 4px;
        font-size: 17px;
    }
    .button06{
        background-color: transparent;
        width: 100%;
        height: 55px;
        border: 1px solid #f0b748;
        letter-spacing: 0.1px;
        font-weight: 400;
        border-radius: 4px;
        font-size: 17px;
        color: #000;
    }
    .footer-logo{
        width: 35%;
    }
    .social-icons-heading{
        font-size: 22px;
    }
    .icons-container{
        background-color: #063CBF;
        width: 45px;
        height: 45px;
        border-radius: 8px;
        border: 0px;
    }
    .icons01{
        color: #fff;
        font-size: 21px;
        text-align: center;
    }

    .bottom-footer-container{
        background-color: #063cbf;
        padding-left: 10px !important;
        padding-right: 10px !important;
        background-size: cover;
    }
    .button07{
        background-color: #f0b748;
        width: 55%;
        height: 55px;
        border: 0px;
        letter-spacing: 0.1px;
        font-weight: 400;
        border-radius: 4px;
        font-size: 17px;
        margin-right: 10px;
    }
    .button08{
        background-color: #f0b748;
        width: 90%;
        height: 55px;
        border: 0px;
        letter-spacing: 0.1px;
        font-weight: 400;
        border-radius: 4px;
        font-size: 17px;
        margin-right: 10px;
    }
    .button09{
        background-color: transparent;
        width: 90%;
        height: 55px;
        border: 1px solid #f0b748;
        letter-spacing: 0.1px;
        font-weight: 400;
        border-radius: 4px;
        font-size: 17px;
        margin-right: 10px;
    }
    .button09:hover{
        background-color: #FDF6E9;
    }
    .payment-image{
        width: 60px;
    }
    .chart-support-container{
        background-color: #fff;
        margin-top: 40px;
        width: 100%;
        box-shadow: 0 4px 24px 0 rgba(0, 0, 0, .06);
        border-radius: 15px;
        padding-left: 20px;
        padding-right: 20px;
    }
    .scontainer01{
        background-color: #eff0fc;
        width: 100%;
        height: 45px;
        border-radius: 30px;
        margin-right: 10px;
    }
    .card01{
        width: 100%;
    }
    .heading030{
        color: #000;
        font-size: 18px;
        font-weight: 400;
    }
    .banners{
        width: 70%;
    }
    .company-container01{
        background-color: #fff;
        border-radius: 20px;
        border: 1px solid #cacaca;
        height: 100%;
        width: 100%;
    }
    .scontainer02{
        background-color: #eff0fc;
        width: 100%;
        height: 50px;
        border-radius: 30px;
    }
    .scontainer02:hover{
        background-color: #f0b748;
    }
    .contacts-container{
        background-color: #fff;
        box-shadow: 0 4px 24px 0 rgba(0, 0, 0, .06);
        border-radius: 10px;
        width: 100%;
        border: 1px solid #cacaca;
        transition: transform 0.3s ease;
    }

    .flag-image{
        width: 12%;
    }
    .contacts-container:hover{
        transform: scale(1.05);
    }

    .heading04{
        text-align: center;
        font-size: 25px;
        font-weight: 400;
    }
    .form-control01{
        height: 60px !important;
        border-radius: 15px !important;
    }
    .form-button{
        background-color: #f0b748;
        width: 100%;
        height: 55px;
        border: 0px;
        letter-spacing: 0.1px;
        font-weight: 400;
        border-radius: 4px;
        font-size: 17px;
    }
    .form-button:hover{
        background-color: #F0B748;
    }
    .pdf-image{
        width: 70px;
        cursor: pointer;
    }
    .scontainer03{
        background-color: #eff0fc;
        width: 100%;
        height: 50px;
        border-radius: 30px;
    }
    .scontainer03:hover{
        background-color: #C4C8F4;
    }
    .read-more{
        font-size: 17px;
        margin-left: 10px;
        margin-top: 15px;
        cursor: pointer;
    }
    .read-more:hover{
        text-decoration: underline;
    }
    .mike01{
        width: 15%;
    }
    .question-container{
        background-color: #fff;
        border-radius: 12px;
        border: 1px solid #dcdcdc;
    }
    .question{
        font-size: 22px;
        font-weight: 400;
    }
    .question01{
        font-size: 18px;
        font-weight: 400;
    }
    .date{
        font-size: 13px;
        padding-top: 10px;
    }
    .plus01{
        color: #063CBF;
        font-size: 22px;
        margin-top: 5px;
    }
    .answer-content {
        display: none;
        transition: all 0.3s ease-in-out;
    }
    .event-container{
        background-color: #063cbf;
        background-size: cover;
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
    }
    .month-heading{
        color: #fff;
    }
    .chevrondown{
        color: #fff;
        font-size: 18px;
        margin-top: 5px;
    }
    .table-content{
        display: none;
        transition: all 0.8s ease-in-out;
    }
    .button10{
        background-color: #f0b748;
        width: 100%;
        height: 55px;
        border: 0px;
        letter-spacing: 0.1px;
        font-weight: 400;
        border-radius: 4px;
        font-size: 17px;
    }
    .card02{
        width: 100%;
    }
    .banner-image{
        width: 100%;
    }
    .heading06{
        color: #fff;
        font-size: 28px;
        padding-top: 15px;
    }
    .globe-icon{
        width: 70px;
        height: 70px;
    }
    .heading07{
        color: #F0B748;
        font-weight: 600;
    }
    .currency{
        color: #fff;
    }
    .data-container{
        background-color: #063cbf;
        width: 100%;
        background-size: cover;
        margin-bottom: 20px;
    }
    .paragraph06{
        color: #fff;
    }
    .caret{
        color: #fff;
        font-size: 20px;
        cursor: pointer;
        margin-top: 5px;
    }
    .data-content{
        width: 100% !important;
        margin-bottom: 25px;
        display: none;
    }
    .data-content.show {
        display: block; /* Show the content when the .show class is added */
      }
    .paragraph07{
        text-align: center;
    }
    .tradingview{
        width: 60%;
    }


    .form-container368{
        background-color: #fff;
        width: 95%;
        border-radius: 22px;
        box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    }
    .form-logo{
        width: 160px;
        margin-bottom: 20px;
    }
    .form-heading{
        text-align: center;
        font-size: 35px;
    }
    .form-control02{
        height: 45px !important;
        border: 1px solid #d7d7d7 !important;
    }
    .label02{
        font-size: 18px !important;
    }
    .form-button01{
        background-color: #000;
        width: 100%;
        height: 45px;
        border: 0px;
        border-radius: 5px;
        color: #fff;
        font-size: 18px;
        font-weight: 600;
    }
    .open_account{
        color: #000;
        font-size: 17px;
        text-decoration: underline;
    }
    .li{
        margin-left: 10px;
        margin-right: 10px;
    }
    .line{
        background-color: #dedede;
        width: 100%;
        height: 0.5px;
    }
    .risk{
        font-weight: 500;
    }
    .risk-decription{
        color: #6E6F73;
        margin-top: -5px !important;
    }
    .key-image{
        width: 20%;
        
    }

    .email-paragraph{
        color: #000;
        font-size: 17px;
    }
    

    
}
